body {
    background-color:white;
    font-family: Arial,sans-serif;
}
td {
    vertical-align: middle;
    }
#worksheet {
    float: left;
    width: 400px;
}
#diagram {
    float: left;
}
#downloads {
	float: left;
}
#tables {
    float: left;
}
dt,dd {
    margin:0px;
}


dl.alternative > dd {
    display: none;
	border-left: 2px solid #aaa;
}
dl.alternative > dt {
    display: inline;
    font-size: 0.8em;
}
.selected-alt {
    text-decoration: underline;
}
dd.help {
    display: none;
    font-size: 0.8em;
    border: 2px dashed red;
    padding: 10px;
}
table.foundfrets {
	border-collapse: collapse;
}
table.foundfrets td {
	border:1px solid black; padding: 0px 5px 0px 5px;
}
.help dt {
    font-weight: bold;
}
.help dd {
    padding-left: 10px;
}
dd input {
    width: 100px !important; margin-bottom:5px;
}
.experimental {
  color: red;
  font-weight: bold;
  text-transform: uppercase;
}


input[type="radio"] { width:20px !important; margin:0 5px 0 0; }

dd { border:none !important; }

dd a, dt a { background-image:none !important; padding:0 !important; }

dd label { margin-right:20px; }

#single, #multiple, #individual { font-size:16px; margin-right:20px; }


#worksheet table { border-collapse:collapse; border-left:none !important; }

dd.help { font-size:13px; border:1px dashed #900 !important; margin-bottom:20px; }

#et, #scala, #equal, #nutbridge, #firstlast, #all { font-size:14px; margin-right:10px; }


#downloads dt { margin-top:7px; }